<html>
    <title> Noc Infra </title>
    <body>
        <h1> Welcome To Noc </h1>
        <button type="button" name="Noon" formtarget="_self">Noon</button>


        <button type="button" name="EZMall" formtarget="_self">EZMall</button>


    <body>
</html>